[% WRAPPER layout
   title = "The Linux Bier Wanderung"
   lang  = "en"
   h1    = "The Linux Bier Wanderung"
   this  = "about.html"
%]


        <p>
LBW is a week-long event which takes place in a different European country
each summer, drawing together Open Source software enthusiasts from
more than a dozen different countries, for a combination of talks,
presentations, hands-on mini-projects, outdoor exercise, and good food
and drink. </p>
        <p> The name Linux Bier Wanderung comes from the fact that
the first event was held in Pottenstein in Germany (in 1999) in the
form of a traditional German &ldquo;Bier Wanderung&rdquo; for Linux folks, and
since then the group has visited many additional countries and regions.
</p>
        <p> Somewhere in the region of 80 people attend the annual
event, and set up a computer network in a local hall, which is hired as
a base for the week's activities. During the course of the week,
several members of the group give talks and presentations on topics
such as Open Source software on Lego Mindstorms robots, the Welsh language,
and the internals of the Linux firewall.</p>
        <p> Alongside all this technical activity, the group
organises walks and excursions in the local area &mdash; previous events
have included a visit to a radio telescope, a three-country walk in the
region of Schengen, tours of a local cave system, and for the more
active members of the group, climbs in the hills and mountains nearby. </p>
        <p> In the evenings, the group enjoys visits to the local
restaurants and bars, as well as holding an International Potluck
evening, where groups from different countries prepare examples of
national dishes and unusual foods, for the diverse international
visitors to the event to sample. </p>
        <p> LBW is an entirely volunteer-run event, funded from a
combination of donations amongst the attendees towards the cost of the
hall and Internet access etc., together with some sponsorship from
companies who are keen to promote the international meeting of Open
Source users and developers, in an environment of open access to
expertise, good food, and the local countryside. </p>
        <p> Visitors to each year's LBW arrange their own
accommodation and travel to the event (although the website provides
plenty of assistance with both of these, and lifts are commonly
organised amongst visitors travelling from nearby places), and there is
no set fee for attendance. This enables students on a low budget to
join in just as easily as Open Source consultants, although the latter
are generally expected to contribute a little extra to the costs of
running the week-long event. </p>
        <p> If you'd like to join in with this year's LBW, please
register your details, or if you'd like to make a contribution to
sponsoring the event, please contact the organisers. Discussions about
the event (and any number of other arbitrary topics) take place on the
mailing list, and people can also be found on IRC channel
irc.oftc.net #lbw. </p>

       <h2>Next event</h2>
        <p>
	<a href="https://lbw.crye.me.uk/">Watermillock, Ullswater, Cumbria</a>, England, between <time datetime="2024-08-04/2024-08-10">August 4th and August 10th 2024</time>. (<a href="https://reg.linuxbierwanderung.com/22/">Register</a>) <a href="https://www.openstreetmap.org/way/332151018">(hall)</a>.
        </p>
[% END %]
